

td{font-family:Tahoma ; font-size:10pt ; color:white }
td.home{font-family:Tahoma ; font-size:8pt ; color:white ; text-align:justify }
td.main{padding:0px 0px 0px 30px}
td.paddingJustin{padding:10px 8px 0px 15px}
td.center{text-align:justify}

td.name{font-family:Tahoma ; font-size:8pt ; color:yellow }
td.comment{font-family:Tahoma ; font-size:10pt ; color:white }
td.justinMain{font-family:Tahoma ; font-size:8pt ; color:white ; text-align:justify }
td.noBorder{border-width:none};
td.picCaption{font-family:Tahoma ; font-size:8pt ; color:white }
td.music{font-family:Tahoma ; font-size:7pt ; color:white }
td.quizStats{line-height:19px ; letter-spacing:0 em ;  padding:2px 8px 0px 12px}
td.quizRephrase{padding:0px 0px 0px 5px ; font-family:Tahoma ; font-size:8pt ; color:black ;font-weight:normal ; font-style:none}
td.quizFact{padding:0px 0px 0px 3px ; font-family:Tahoma ; font-size:8pt ; color:black ;font-weight:normal ; font-style:none}
td.quizEnd{font-family:Tahoma ; font-size:8pt ; color:white ; font-weight:bold ; color:#F6ECEF}
td.question{padding:0px 5px 0px 5px};

marquee.musicTitle{padding:3px 0px 0px 0px ; font-family:Tahoma ; font-size:7pt ; color:white ; font-weight:bold ; color:#F6ECEF}
marquee.music{font-family:Tahoma ; font-size:7pt ; color:white ;padding:1px 0px 0px 0px}
marquee.topScores{padding:4px 0px 0px 0px ; font-family:Tahoma ; font-size:8pt ; color:white ; font-weight:bold ; color:#F6ECEF}

img.iceRink{margin-right:15px}
img.noBorder{border:0px};

span.choosePic{font-weight:bold ; font-family:Tahoma ; font-size:7pt ; color:white ; text-align:center }
span.home{font-family:Tahoma ; font-size:8pt ; color:white ; text-align:justify }
span.date{font-family:Arial ; text-decoration:underline; color:#F8FFA6 ; font-size:9pt ; font-weight:bold}
span.white{color:white}
span.rinkNotes{font-family:Sans Serif ; text-decoration:none; color:black ; font-size:8pt ; font-weight:normal}
span.rinkTitle{font-family:Times New Roman ; text-decoration:underline; color:black ; font-size:8pt ; font-weight:bold}
span.quizQuestionNumber{font-family:Tahoma ; font-size:9pt ; color:white ;font-weight:bold }
span.quizQuestion{font-family:Tahoma ; font-size:8pt ; color:white ;font-weight:normal ; font-style:none }
span.quizStats{font-family:Arial ; font-size:8pt ; color:white ;font-weight:normal ; font-style:none}
span.quizChoices{text-align:left ; width:0* ; align:middle ; font-family:Arial ; font-size:8pt}


a:link{color:#FFD087}
a:hover{color:gray}
a:visited{color:#FFD087}

input{background:#CFCFCF ; font-family:Arial ; font-size:9pt}
input.logon{font-family:Arial ; font-size:8pt}
input.submit{background:#CFCFCF ; font-family:Tahoma ; font-size:10pt ; color:black }
input.questionDot{background:#5D5D5D ; margin-left:35px}

select{background:#CFCFCF ; font-family:Arial ; font-size:9pt}
select.music{background:#CFCFCF ; font-family:Tahoma ; font-size:7pt}
textarea{background:#CFCFCF ; font-family:Arial ; font-size:9pt}



div.iceNotes{
margin-top:257px;
margin-left:299px;
text-align:center;
padding : 0px; 
height : 436px;
width : 299px;
overflow-x : hidden; 
overflow-y : hidden;
z-index : -1;
position:absolute;
background-color : #5D7DC8;
}
div.blockTown{
margin-top:204px;
margin-left:150px;
text-align:center;
padding : 0px; 
height : 23px;
width : 121px;
overflow-x : hidden; 
overflow-y : hidden;
z-index : 4;
position:absolute;
background-color : #5D7DC8;
}
div.rinkPictures{
margin-top:188px;
margin-left:310px;
text-align:center;
padding : 0px; 
height : 241px;
width : 298px;
overflow-x : hidden; 
overflow-y : hidden;
z-index : 0;
position:absolute;
background-color : #5D7DC8;
}
div.weatherBack{
margin-top:193px;
margin-left:15px;
text-align:center;
padding : 0px; 
height : 194px;
width : 289px;
overflow-x : hidden; 
overflow-y : hidden;
z-index : 1;
position:absolute;
background-color : #5D7DC8;
}
div.weatherBox{
margin-top:200px;
margin-left:22px;
text-align:center;
padding : 0px; 
height : 175px;
width : 270px;
overflow-x : hidden; 
overflow-y : hidden;
z-index : 2;
position:absolute;
background-color : #5D7DC8;
}
